[DCOS_OSS-5181] Feedback for DC/OS Ansible Quickstart Guide Created: 23/May/19  Updated: 31/May/19  Resolved: 31/May/19

Status: Resolved
Project: DC/OS
Component/s: docs
Affects Version/s: None
Fix Version/s: None

Type: Bug Priority: Medium
Reporter: Chris McInerney (Inactive) Assignee: Christina Kiesz (Inactive)
Resolution: Done  
Labels: documentation
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Epic Link: [Doc Bugs] Doc Bugs Bucket
Team: Doc Team
Watchers:
Chris McInerney (Inactive), Christina Kiesz (Inactive)
Sprint: docs 7
Story Points: 1

 Description   

Source: https://docs.mesosphere.com/1.13/installing/production/dcos-ansible/ansible-quickstart

 

Update the command for the mazer install to specify version 0.4.0.  The current released version and default version installed is 0.5.0 and does not support our Ansible project on Galaxy.  The urls for 0.5.0 specify the v2 of the API.

Issue submitted via Github: https://github.com/ansible/mazer/issues/259#issuecomment-493440689

 

"You will need to have Ansible and Mazer installed. See links for additional installation information. With Mac you can brew install and then use your version of pip to install mazer:
brew install ansible && pip install mazer==0.4.0
Copy
Or, you can use pip to install Ansible and Mazer:
pip install ansible mazer==0.4.0



 Comments   
Comment by Christina Kiesz (Inactive) [ 28/May/19 ]

https://github.com/mesosphere/dcos-docs-site/pull/2284

Comment by Christina Kiesz (Inactive) [ 31/May/19 ]

Done, setting a reminder for two weeks to check back and hopefully update mazer to use latest again. 

Generated at Sat Jan 22 03:28:31 CST 2022 using JIRA 7.8.4#78004-sha1:5704c55c9196a87d91490cbb295eb482fa3e65cf.